

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 247px 0px 2px 171px;padding: 0px;border: none;width: 1109px;}





#page_2 {position:relative; overflow: hidden;margin: 37px 0px 422px 97px;padding: 0px;border: none;width: 1183px;}





#page_3 {position:relative; overflow: hidden;margin: 21px 0px 237px 98px;padding: 0px;border: none;width: 1182px;height: 462px;}

#page_3 #p3dimg1 {position:absolute;top:120px;left:798px;z-index:-1;width:303px;height:342px;}
#page_3 #p3dimg1 #p3img1 {width:303px;height:342px;}




#page_4 {position:relative; overflow: hidden;margin: 21px 0px 143px 63px;padding: 0px;border: none;width: 1217px;height: 556px;}

#page_4 #p4dimg1 {position:absolute;top:58px;left:615px;z-index:-1;width:549px;height:498px;}
#page_4 #p4dimg1 #p4img1 {width:549px;height:498px;}




#page_5 {position:relative; overflow: hidden;margin: 2px 0px 99px 88px;padding: 0px;border: none;width: 1192px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 293px;padding: 0px;border:none;width: 899px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 83px 0px 0px 0px;padding: 0px;border:none;width: 1192px;overflow: hidden;}
#page_5 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 630px;overflow: hidden;}
#page_5 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 562px;overflow: hidden;}





#page_6 {position:relative; overflow: hidden;margin: 21px 0px 200px 59px;padding: 0px;border: none;width: 1221px;}





.ft0{font: 88px 'Arial';line-height: 99px;}
.ft1{font: 19px 'Arial';text-decoration: underline;line-height: 21px;}
.ft2{font: 18px 'Arial';line-height: 24px;}
.ft3{font: 19px 'Arial';line-height: 29px;}
.ft4{font: 59px 'Arial';line-height: 66px;}
.ft5{font: 24px 'Arial';line-height: 27px;}
.ft6{font: 24px 'Arial';margin-left: 21px;line-height: 27px;}
.ft7{font: 80px 'Arial';line-height: 89px;}
.ft8{font: 24px 'Arial';line-height: 30px;}
.ft9{font: 24px 'Arial';margin-left: 22px;line-height: 27px;}
.ft10{font: 22px 'Arial';line-height: 31px;}
.ft11{font: bold 37px 'Arial';line-height: 41px;}
.ft12{font: bold 24px 'Arial';line-height: 27px;}
.ft13{font: 24px 'Arial';line-height: 29px;}
.ft14{font: 21px 'Arial';line-height: 32px;}
.ft15{font: 21px 'Arial';line-height: 30px;}
.ft16{font: bold 21px 'Arial';line-height: 30px;}
.ft17{font: 23px 'Arial';line-height: 26px;}
.ft18{font: 23px 'Arial';margin-left: 17px;line-height: 31px;}
.ft19{font: 23px 'Arial';line-height: 31px;}
.ft20{font: 24px 'Arial';margin-left: 17px;line-height: 27px;}
.ft21{font: 24px 'Arial';margin-left: 17px;line-height: 30px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 782px;margin-top: 160px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 782px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 782px;margin-top: 10px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 782px;padding-right: 159px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: justify;margin-top: 81px;margin-bottom: 0px;}
.p7{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p8{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 18px;padding-right: 586px;margin-top: 81px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 189px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 704px;margin-top: 4px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 79px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 232px;margin-top: 52px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 108px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 55px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 30px;padding-right: 84px;margin-top: 5px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 30px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 30px;padding-right: 81px;margin-top: 2px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 66px;margin-top: 18px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 36px;padding-right: 488px;margin-top: 66px;margin-bottom: 0px;text-indent: -36px;}
.p24{text-align: justify;margin-top: 22px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 36px;padding-right: 479px;margin-top: 31px;margin-bottom: 0px;text-indent: -36px;}
.p26{text-align: justify;margin-top: 26px;margin-bottom: 0px;}
.p27{text-align: justify;margin-top: 31px;margin-bottom: 0px;}




